Bug 808914 - [abrt] clonekeen-0.8.3-8.fc15: __GI_raise: Process /usr/libexec/clonekeen was killed by signal 6 (SIGABRT)
[abrt] clonekeen-0.8.3-8.fc15: __GI_raise: Process /usr/libexec/clonekeen was...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: clonekeen (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Hans de Goede
Fedora Extras Quality Assurance
abrt_hash:83b03d3dd1b1fcb87dea785168f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-01 12:48 EDT by magnavoid
Modified: 2013-02-13 09:30 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 09:30:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (13.99 KB, text/plain)
2012-04-01 12:48 EDT, magnavoid
no flags Details
File: backtrace (12.25 KB, text/plain)
2012-04-01 12:48 EDT, magnavoid
no flags Details

  None (edit)
Description magnavoid 2012-04-01 12:48:45 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/libexec/clonekeen
comment:        closed game.
crash_function: __GI_raise
executable:     /usr/libexec/clonekeen
kernel:         3.3.0-4.fc16.x86_64
pid:            5310
pwd:            /home/mike/.clonekeen
reason:         Process /usr/libexec/clonekeen was killed by signal 6 (SIGABRT)
time:           Sun 01 Apr 2012 10:41:08 AM MDT
uid:            1000
username:       mike

backtrace:      Text file, 12543 bytes
maps:           Text file, 14327 bytes

dso_list:
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1327668047
:/lib64/libm-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330557004
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1327667848
:/usr/lib64/libvorbis.so.0.4.6 libvorbis-1:1.3.3-1.fc16.x86_64 (Fedora Project) 1329967050
:/usr/lib64/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1327668040
:/usr/lib64/libvorbisenc.so.2.0.9 libvorbis-1:1.3.3-1.fc16.x86_64 (Fedora Project) 1329967050
:/usr/lib64/libpulse-simple.so.0.0.3 pulseaudio-libs-0.9.23-1.fc16.x86_64 (Fedora Project) 1327668046
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1327668040
:/usr/lib64/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.x86_64 (Fedora Project) 1327668046
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1327667844
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1327667841
:/lib64/libpthread-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330557004
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.x86_64 (Fedora Project) 1327668043
:/usr/lib64/libpulse.so.0.12.4 pulseaudio-libs-0.9.23-1.fc16.x86_64 (Fedora Project) 1327668046
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330557004
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1327668045
:/lib64/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-64.fc16.x86_64 (Fedora Project) 1327667840
:/usr/lib64/libFLAC.so.8.2.0 flac-1.2.1-6.fc12.x86_64 (Fedora Project) 1327667861
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1327667837
:/lib64/libdl-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330557004
:/lib64/libuuid.so.1.3.0 libuuid-2.20.1-2.2.fc16.x86_64 (Fedora Project) 1328036974
:/lib64/libnsl-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330557004
:/lib64/libc-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330557004
:/lib64/librt-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330557004
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.7-1.fc16.x86_64 (Fedora Project) 1327667839
:/usr/libexec/clonekeen clonekeen-0.8.3-8.fc15.x86_64 (Fedora Project) 1333298271
:/lib64/libgcc_s-4.6.3-20120306.so.1 libgcc-4.6.3-2.fc16.x86_64 (Fedora Project) 1332453756
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1327668046
:/lib64/ld-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330557004
:/usr/lib64/libXext.so.6.4.0 libXext-1.3.0-1.fc16.x86_64 (Fedora Project) 1327695767
:/usr/lib64/libsndfile.so.1.0.25 libsndfile-1.0.25-1.fc16.x86_64 (Fedora Project) 1327667861
:/usr/lib64/libasyncns.so.0.3.1 libasyncns-0.8-2.fc15.x86_64 (Fedora Project) 1327667850
:/usr/lib/locale/locale-archive glibc-common-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330557012
:/usr/lib64/libSDL-1.2.so.0.11.3 SDL-1.2.14-13.fc16.x86_64 (Fedora Project) 1327667984
:/lib64/libresolv-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330557004
:/usr/lib64/libpulsecommon-0.9.23.so pulseaudio-libs-0.9.23-1.fc16.x86_64 (Fedora Project) 1327668046
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.5-1.fc16.x86_64 (Fedora Project) 1327695772
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1327667848

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=Mike-Desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=5310
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/keyring-CZ5XnG/gpg:0:1
:TERM=dumb
:SHELL=/bin/bash
:XDG_SESSION_COOKIE=17659acc91a9688ee5296cff0000000d-1333210201.519304-935030479
:HISTSIZE=1000
:GJS_DEBUG_OUTPUT=stderr
:OLDPWD=/home/mike
:GNOME_KEYRING_CONTROL=/tmp/keyring-CZ5XnG
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:IMSETTINGS_MODULE=none
:USER=mike
:SSH_AUTH_SOCK=/tmp/keyring-CZ5XnG/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1795,unix/unix:/tmp/.ICE-unix/1795
:USERNAME=mike
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/fedora-clonekeen.desktop
:DESKTOP_SESSION=gnome
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/mike/.local/bin:/home/mike/bin
:MAIL=/var/spool/mail/mike
:QT_IM_MODULE=xim
:PWD=/home/mike/.clonekeen
:XMODIFIERS=@im=none
:LANG=en_US.UTF-8
:GNOME_KEYRING_PID=1789
:KDE_IS_PRELINKED=1
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:SHLVL=1
:XDG_SEAT=seat0
:HOME=/home/mike
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=mike
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-MtNuv4lZXe,guid=1f96a203568d054ff24c8d0f000000c1
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/mike
:XAUTHORITY=/var/run/gdm/auth-for-mike-EFMAFR/database

smolt_data:
:
:
:General
:=================================
:UUID: dba27c96-7d27-412c-a3bd-a1f394610020
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 6599.39
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Phenom(tm) II X6 1100T Processor
:CPU Stepping: 0
:CPU Family: 16
:CPU Model Num: 10
:Number of CPUs: 6
:CPU Speed: 3300
:System Memory: 16051
:System Swap: 18111
:Vendor: System manufacturer
:System: System Product Name System Version
:Form factor: Desktop
:Kernel: 3.3.0-4.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4318:1881:4163:33511) pci, pata_amd, STORAGE, MCP78S [GeForce 8200] IDE
:(4318:1908:4163:33733) pci, snd_hda_intel, MULTIMEDIA, MCP72XE/MCP72P/MCP78U/MCP78S High Definition Audio
:(4318:1912:4163:33511) pci, pcieport, PCI/PCI, MCP78S [GeForce 8200] PCI Express Bridge
:(4318:1888:4163:33333) pci, forcedeth, ETHERNET, MCP77 Ethernet
:(4318:1876:4163:33511) pci, None, RAM, MCP78S [GeForce 8200] Memory Controller
:(4318:1384:4163:33511) pci, None, RAM, MCP78S [GeForce 8200] Memory Controller
:(4318:1875:4163:33511) pci, None, PROCESSOR, MCP78S [GeForce 8200] Co-Processor
:(4318:1873:4163:33511) pci, None, RAM, MCP78S [GeForce 8200] Memory Controller
:(4318:1874:4163:33511) pci, nForce2_smbus, SERIAL, MCP78S [GeForce 8200] SMBus
:(4318:1885:4163:33511) pci, None, PCI/ISA, MCP78S [GeForce 8200] LPC Bridge
:(4318:4676:5218:9744) pci, nvidia, VIDEO, GF116 [GeForce GTX 550 Ti]
:(4318:1457:0:0) pci, pcieport, PCI/PCI, NF200 PCIe 2.0 switch for mainboards
:(4130:4612:0:0) pci, None, HOST/PCI, Family 10h Processor Link Control
:(4130:4609:0:0) pci, None, HOST/PCI, Family 10h Processor Address Map
:(4130:4608:0:0) pci, None, HOST/PCI, Family 10h Processor HyperTransport Configuration
:(4130:4611:0:0) pci, k10temp, HOST/PCI, Family 10h Processor Miscellaneous Control
:(4130:4610:0:0) pci, None, HOST/PCI, Family 10h Processor DRAM Controller
:(4318:1457:4318:50526) pci, pcieport, PCI/PCI, NF200 PCIe 2.0 switch for mainboards
:(4318:1457:0:0) pci, pcieport, PCI/PCI, NF200 PCIe 2.0 switch for mainboards
:(4318:1915:4163:33511) pci, ohci_hcd, USB, MCP78S [GeForce 8200] OHCI USB 1.1 Controller
:(4318:1916:4163:33511) pci, ehci_hcd, USB, MCP78S [GeForce 8200] EHCI USB 2.0 Controller
:(4318:1914:4163:33511) pci, pcieport, PCI/PCI, MCP78S [GeForce 8200] PCI Bridge
:(4318:1914:4163:33511) pci, pcieport, PCI/PCI, MCP78S [GeForce 8200] PCI Bridge
:(4318:1882:4163:33511) pci, None, PCI/PCI, MCP78S [GeForce 8200] PCI Bridge
:(4358:12356:4163:33278) pci, firewire_ohci, FIREWIRE, M4A series motherboard
:(4318:2768:4163:33511) pci, ahci, STORAGE, MCP78S [GeForce 8200] SATA Controller (non-AHCI mode)
:(4318:3054:5218:9744) pci, snd_hda_intel, MULTIMEDIA, N/A
:(4318:1917:4163:33511) pci, ohci_hcd, USB, MCP78S [GeForce 8200] OHCI USB 1.1 Controller
:(4318:1918:4163:33511) pci, ehci_hcd, USB, MCP78S [GeForce 8200] EHCI USB 2.0 Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_mikedesktop-lv_root / ext4 4096 4096 8008133 3000499 2599091 2007040 1775197 1775197
:/dev/sda3 /boot ext4 1024 1024 508745 410750 385150 128016 127786 127786
:

var_log_messages:
:Apr  1 10:37:53 Mike-Desktop yum[5260]: Installed: clonekeen-0.8.3-8.fc15.x86_64
:Apr  1 10:41:08 Mike-Desktop abrt[5320]: Saved core dump of pid 5310 (/usr/libexec/clonekeen) to /var/spool/abrt/ccpp-2012-04-01-10:41:08-5310 (25518080 bytes)

xsession_errors:
:*** glibc detected *** /usr/libexec/clonekeen: double free or corruption (!prev): 0x0000000001eeb010 ***
:/usr/libexec/clonekeen[0x40d1f2]
:/usr/libexec/clonekeen[0x40e44a]
:/usr/libexec/clonekeen[0x401797]
:/usr/libexec/clonekeen[0x401c45]
:00400000-00432000 r-xp 00000000 fd:01 424012                             /usr/libexec/clonekeen
:00632000-00633000 rw-p 00032000 fd:01 424012                             /usr/libexec/clonekeen
Comment 1 magnavoid 2012-04-01 12:48:50 EDT
Created attachment 574351 [details]
File: maps
Comment 2 magnavoid 2012-04-01 12:48:52 EDT
Created attachment 574352 [details]
File: backtrace
Comment 3 Fedora End Of Life 2013-01-16 08:38:50 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Fedora End Of Life 2013-02-13 09:30:43 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.